header.tlf.menu1 {
    --bgColor:#404040; 
    --textColor: white;
    --titleTextColor:#EEEEEE;
}

header.tlf.menu1 {
  padding:0 8px 0 8px;
  background:var(--bgColor);
  color:var(--textColor);
  min-height:50px;
  vertical-align:middle;
  line-height:50px;
  display:flex;
  justify-content:start;
  align-items:center;
  align-content:center;
  flex-wrap:wrap;
  border-bottom: 1px solid black;
}

header.tlf.menu1 .title {
  min-width:25%;
  display:inline-block;
}

header.tlf.menu1 .title .text {
  font-size: 2em;
  color:var(--titleTextColor);
  font-weight:bolder;
  text-decoration:none;
  vertical-align:middle;
  display:inline-block;
/*   text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; */
}

header.tlf.menu1 .title .text {
  font-size: 1.3em;
  display:inline-block;
  line-height:normal;
  vertical-align:middle;
}


header.tlf.menu1 .title .quote {
  justify-self:center;
  padding:0;
  margin:0;
  justify-content:center;
  display:inline-block;
}

.header.tlf.menu1 nav > ul {
  border-collapse:collapse;
  border-right:none;
  list-style-type:none;
  margin: 0;
  padding:0;
}

header.tlf.menu1 nav > ul > li {
  display:inline-block;
  position:relative;
}
header.tlf.menu1 nav > ul > li a {
  text-decoration:none;
  color:var(--textColor);
  font-size:1.4em;
  font-weight:500;
  font-family: "Times New Roman", Times, sans-serif, serif;
}

header.tlf.menu1 nav > ul > li a:hover {
  cursor:hand;
  text-decoration:underline;
}

header.tlf.menu1 nav > ul > li {
  
  padding: 0 8px 0 8px;
  margin: 4px;
}

header.tlf.menu1 nav > ul > li:last-child {
  border-right:none;
}

/* #nav-list li:hover ul#nav-sublist {
  display:block;
} */

header.tlf.menu1 nav > ul > li > ul {
  display:none;
  position:absolute;
}
